<template>
  <lazy-lobby-settings-others-common-card :data="props.data" />
</template>

<script lang="ts" setup>
import { ThemePropertiesFromApiDto } from "~~/models/companyThemePropertiesRespone";

const props = defineProps<{
  data: ThemePropertiesFromApiDto;
}>();
</script>
